commit 5aac5caedc607d043b5368fde235913aba252221
Author: freddy77 <freddy77>
Date:   Wed Aug 26 12:17:31 2009 +0000

    test-dist now works with new configure script

diff --git a/ChangeLog b/ChangeLog
index 384ee4c..3c83547 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Wed Aug 26 14:16:00 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/test-dist.sh: test-dist now works with new configure script
+
 Tue Aug 25 16:31:41 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* misc/freetds_autobuild:
 	- update DBD::ODBC test, fix for config.rpath required
@@ -1800,4 +1803,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2859 2009/08/25 14:31:56 freddy77 Exp $
+$Id: ChangeLog,v 1.2860 2009/08/26 12:17:31 freddy77 Exp $
diff --git a/misc/test-dist.sh b/misc/test-dist.sh
index 73cbf7f..02b5080 100755
--- a/misc/test-dist.sh
+++ b/misc/test-dist.sh
@@ -69,16 +69,15 @@ cd fakebin
 echo "#!/bin/sh
 exit 1" > openjade
 cp openjade doxygen
-# gawk it's used by txt2man
-cp openjade gawk
+cp openjade txt2man
 cp openjade autoheader
 # perl is used by some perl rules
 cp openjade perl
-chmod +x openjade doxygen gawk autoheader perl
+chmod +x openjade doxygen txt2man autoheader perl
 cd ..
 if ! openjade --help; then true; else echo 'succedeed ?'; false; fi
 if ! doxygen --help; then true; else echo 'succeeded ?'; false; fi
-if ! gawk --help; then true; else echo 'succeeded ?'; false; fi
+if ! txt2man --help; then true; else echo 'succeeded ?'; false; fi
 if ! autoheader --help; then true; else echo 'succeeded ?'; false; fi
 if ! perl --help; then true; else echo 'succeeded ?'; false; fi
 echo "fakebin ok" >> "$LOG"

